
Counter - Employment  - Bug #1766

MPMF 039/ Review Issuing a work permit - from a government sector: Unclear Error message "الملف

.is displayed after trying to fetch a request with correct data "غير موجود

09/09/2019 01:48 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/09/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: تحويل إلى داخل القطاع الأهلي - من

قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 87

Description

Request Code: 870000002868

Refer to the attached snapshot.

History

#1 - 09/10/2019 04:11 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

Fixed

#2 - 09/16/2019 11:15 AM - Abdelhadi Al-Qudah

QA retest Passed.

Files

png.الملف غير موجود 50.1 KB 09/09/2019 Abdelhadi Al-Qudah
